Subject: Ticket Assigned - Request to refund or exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 Oct 2022 01:51:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to refund or exchange Good Evening,

I have purchased a mattress online of size 120x60 and I purchased the travel cot today from baby shop which uses a mattress of 100x70. I want to request for a refund or exchange of a mattress of size 100x70. I am attaching the images for proof. Along with the receipt of the travel cot which was purchased in store. Hope to hear from you soon.

Online order number: 9589781439

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5001014